summaryrefslogtreecommitdiff
path: root/qa/026
diff options
context:
space:
mode:
Diffstat (limited to 'qa/026')
-rwxr-xr-xqa/02618
1 files changed, 18 insertions, 0 deletions
diff --git a/qa/026 b/qa/026
new file mode 100755
index 0000000..110f0e2
--- /dev/null
+++ b/qa/026
@@ -0,0 +1,18 @@
+#! /bin/sh
+# PCP QA Test No. 026
+# Text Services (Help and Oneline) for PMIDs and pmInDoms
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+# real QA test starts here
+src/chkhelp